items=minecraft:skull
damage=3
model=item/hplus_generated
texture=mcpatcher/cit/skyblock/items/gemstones/flawed_jasper_gem
nbt.display.Name=regex:\u00A7a\u2741 \u00A7aFlawed Jasper Gemstone
nbt.display.Lore=regex:.*Click to view.*